{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "online",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false,
    "bigPackageSizeSupport": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/beiyinmei/beiyinmei",
          "pathName": "pages/beiyinmei/beiyinmei",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/video/video",
          "pathName": "pages/video/video",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/result/result",
          "pathName": "pages/result/result",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "小",
          "pathName": "pages/index/index",
          "query": "scene=4e50",
          "scene": "1047"
        },
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "company=fenggu",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/cameraTakePhoto/cameraTakePhoto",
          "query": "status_zhi=true",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/app/app",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/anti/anti",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/fenggu/success/success",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/fenggu/takephoto/takephoto",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.3.4"
}